.header {
    //background: rgba(255, 255, 255, 0.2);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    transition: 0.5s all;
    box-shadow: 0px 8px 28px rgba(0, 0, 0, 0.08);
    .links {
        a {
            font-weight: 600;
            font-size: 16px;
            line-height: 26px;
            letter-spacing: -0.355556px;
            color: $W;
            transition: 0.3s all;
            border-bottom: 1px solid transparent;
            &:hover {
                background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
                border-color: white;
            }
        }

        .nuxt-link-exact-active {
            background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
            border-color: white;
        }
    }
}

.header-changed {
    background: #28293a;
    border-bottom: 1px solid #e7e5ea;
}

.footer {
    background-image: url(/images/navigate1.svg);
    background-repeat: no-repeat;
    background-position: 88%;
    background-size: contain;
    h5 {
        font-weight: bold;
        font-size: 16px;
        line-height: 130%;
        color: #ffffff;
        margin-bottom: 20px;
    }

     a {
        font-weight: normal;
        font-size: 14px;
        line-height: 130%;
        letter-spacing: -0.3px;
        color: #fff;
        margin-bottom: 8px;
        transition: 0.3s all;
        &:hover {
            color: #fff;
            opacity: 0.6;
        }
    }

    .form {
        .relative svg {
            bottom: 11px !important;
            left: 8px !important;
            top: auto !important;
        }

        button {
            padding: 7px 28px;
        }

        input {
            width: 95%;
            height: 44px;
        }
    }
    .footer-bottom {
        p {
            font-weight: normal;
            font-size: 14px;
            line-height: 130%;
            letter-spacing: -0.3px;
            color: #ffffff;
        }

        a {
            font-weight: normal;
            font-size: 14px;
            line-height: 130%;
            letter-spacing: -0.3px;
            color: #ffffff;
            transition: 0.3s all;
            &:hover {
                opacity: 0.6;
            }
        }
    }
}

.logo {
    transition: 0.3s all;

    &:hover {
        opacity: 0.6;
    }
}

.burger {
    display: none;
    position: relative;
    .ham {
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        transition: transform 400ms;
        -moz-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .hamRotate.active {
        transform: rotate(45deg);
    }
    .hamRotate180.active {
        transform: rotate(180deg);
    }
    .line {
        fill: none;
        transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
        stroke: #fff;
        stroke-width: 5.5;
        stroke-linecap: round;
    }
    .ham2 .top {
        stroke-dasharray: 40 121;
    }
    .ham2 .bottom {
        stroke-dasharray: 40 121;
    }
    .ham2.active .top {
        stroke-dashoffset: -102px;
    }
    .ham2.active .bottom {
        stroke-dashoffset: -102px;
    }
}

.menu {
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 99;
    transition: 0.3s all;
    transform: translateX(-100%);
    backdrop-filter: blur(35px);
    background: rgba(26, 27, 38, 0.7);
    .menu-content {
        height: 100%;
    }

    .links {
        height: 80%;
    }

    .socials {
        a {
            margin: 0px 6px;
        }
    }

    .links {
        a {
            font-weight: 500;
            font-size: 20px;
            line-height: 48px;
            letter-spacing: -1.6px;
            color: #ffffff;
            margin-bottom: 8px;
            transition: 0.3s all;
        }

        .nuxt-link-active {
            background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
            border-color: white;
            border-bottom: 1px solid;
        }
    }
}

.hidden-menu {
    transform: translateX(0);
}

.home-header {
    background: transparent;
}

.home-header-changed {
    background: #FFFFFF;
    border-bottom: 1px solid #E7E5EA;
    .logo {
        svg {
            path {
                fill: #0060B7;
            }
        }
    }

    .links {
        a {
        color: #040404;
            &:hover {
                background: linear-gradient(180deg, rgba(255, 123, 84, 0) 0%, rgba(255, 123, 84, 0.2) 100%);
                border-color: rgba(255, 123, 84, 1);
            }
    }
    }
    a button {
        background: #FF7B54;
        border: 1px solid #FF7B54;
        border-radius: 8px;
    }

    .burger .line {
        stroke: #0060B7;
    }
}
@media screen and (max-width: 1082px) {
    .header {
        .links {
            display: none;
        }

        .socials {
            display: none;
        }

        .burger {
            display: block;
        }
    }
}

.footer-home {
    background: #050E1B;

    p {
        font-weight: 400;
        font-size: 12px;
        line-height: 140%;
        color: #768194;
        text-align: left;
    }

    .contact-info-home {
        gap: 18px;
        transition: 0.3s all;

        h6 {
            font-weight: 600;
            font-size: 14px;
            line-height: 140%;
            color: #FFFFFF;
        }

        &:hover {
            opacity: 0.6;
        }
    }

    h5 {
        font-weight: 600;
        font-size: 20px;
        line-height: 140%;
        color: #FFFFFF;
    }

    .email-input-home {
        position: relative;

        .email-icon {
            position: absolute;
            z-index: 1;
            top: 41px;
            left: 12px;
        }

        .el-input__inner {
            background: rgba(255, 255, 255, 0.04);
            border: 1px solid rgba(255, 255, 255, 0.1);
            border-radius: 8px;
            height: 44px;
            font-weight: 600;
            font-size: 16px;
            line-height: 140%;
            color: #969696;
            padding-left: 48px;

        }

        button {
            position: absolute;
            right: 4px;
            top: 4px;
            background: #0060B7;
            border-radius: 6px;
            font-weight: 600;
            font-size: 14px;
            line-height: 140%;
            color: #FFFFFF;
            padding: 8px 23px;
            &:hover {
                background: #0060B7;
            }


        }
        &:hover {
            .el-input__inner {
                border: 1px solid #fff !important;
            }
        }


    }

    .footer-links a {
        font-weight: 400;
        font-size: 14px;
        line-height: 140%;
        color: #FFFFFF;
        transition: 0.3s all;

        &:hover {
            opacity: 0.6;
        }
    }

    .socials {
        a {
            margin-right: 12px;

            svg {
                &:hover {
                    rect {
                        fill: #0060B7;
                    }

                    path {
                        fill: #fff;
                    }
                }
            }
        }

    }
}
